@charset "UTF-8"; /**/
/*
##メッセージ
*/
.menu {
}

.section-menu:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    background-color: #f4f2f0;
    margin: 0 var(--m-fix);
}

.section-menu .column {
    display: block;
    column-count: 2;
    column-gap: 5vw;
    background: #fff;
    padding: var(--m-m);
    border-radius: var(--m-xxs);
}

section.section-menu h3 {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin-bottom: var(--m-xs);
}

section.section-menu .sub {
    font-size: var(--f-xs);
    color: var(--c-08);
    line-height: 1;
    margin-bottom: var(--m-m);
}

.section-menu h3 strong {
}

.section-menu h3 em {
    /* display: block; */
    /* font-size: 0.7em; */
    /* color: initial; */
    font-size: 1.3em;
}

.section-menu h3 small {
    /* color: #888; */
    /* font-size: 0.5em; */
    /* display: block; */
    color: initial;
    display: block;
    font-size: 0.6em;
}

.section-menu .text_box {
    /* flex: 1; */
    break-inside: avoid;
}

.section-menu figure {
    position: relative;
    /* flex-basis: 40%; */
    padding-top: 60%;
    /* max-height: 200px; */
    /* margin-left: var(--m-xs); */
    overflow: hidden;
    height: 100%;
    /* margin-right: -10%; */
    /* z-index: 0; */
    border-radius: var(--m-xxs);
    margin-bottom: var(--m-l);
}

.section-menu figure img {
    height: 100%;
    object-fit: cover;
    object-position: center;
    /* border-radius: 0.3rem; */
    position: absolute;
    top: 0;
    left: 0;
}

.section-menu dl {
    /* display: flex; */
    /* flex-wrap: wrap; */
    justify-content: space-between;
    grid-template-columns: 1fr auto;
    margin-bottom: var(--m-l);
    grid-gap: 0.4em 0;
}

.section-menu dl .row {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    /* grid-template-columns: 1fr auto; */
    margin-bottom: var(--m-xs);
}

.section-menu dl dt {
    /* display: flex; */
    align-items: center;
    /* flex: 1; */
    flex-wrap: wrap;
}

.section-menu dl dt small {
    display: block;
    order: 3;
    width: 100%;
    color: #9e9e9e;
    line-height: 1;
    font-weight: var(--w-m);
}

.section-menu dl dd em:before {
    content: "";
    /* width: 100%; */
    display: block;
    margin: 0 1em;
    flex: 1;
    flex-grow: 2;
    /* width: 100%; */
    border-bottom: 1px solid #ededed;
}

.section-menu dl dd {
    flex: 1;
    /* display: flex; */
    /* align-items: center; */
}

.section-menu dl dd em {
    flex: 1;
    display: flex;
    align-items: center;
}

.section-menu dl .kitsuke > dd {
    flex-basis: 100%;
    margin-left: 6%;
}

.section-menu dl dd em {
    white-space: nowrap;
    color: var(--c-01);
    font-weight: var(--w-m);
    display: flex;
    align-items: center;
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
    .section-menu .column {
        column-count: 1;
    }
}
